Ask questions about installing and configuring ProcessMaker 3

Moderators: ArturoRobles, ArturoRobles

#828214
Hi,
I have a process that works fine on 3.2.1 -community.
I set up a new installation with 3.4.11-community and imported the process, along with its pmt tables.
When I run it, it keeps making an ajax call in javascript over and over again and the console is showing that some value is null.
Before i begin investigating the error I was wandering if it is even possible to simply import processes from different versions, or some preparations are needed?

Thanks.
#828220
Hi,
Yes, you can import a process from a version to another version of processmaker.
But when running, you may need to change some of your code in the process due to differences in some features as well as more severe validations from both the application and the database.

Please check the following link:
http://pmlearning.info
Thanks

Hello, Is it possible to set variables in a defau[…]

yes but still no luck. :( 2.PNG we deleted all t[…]

When a process is double click or highlighted to s[…]

Error clicking on Participated

after follow the troubleshooting http://pmlearning[…]